<div>
  <apx-chart #chart [series]="chartOptions.series" [tooltip]="chartOptions.tooltip"
    [dataLabels]="chartOptions.dataLabels"
    [chart]="chartOptions.chart" [yaxis]="chartOptions.yaxis" [xaxis]="chartOptions.xaxis" [responsive]="[chartOptions.responsive]"
    [stroke]="{width:0}" [plotOptions]="chartOptions.plotOptions" [legend]="chartOptions.legend"
    [grid]="chartOptions.grid" [noData]="chartOptions.noData"
    [tooltip]="chartOptions.tooltip"
    class="apex-charts"></apx-chart>
</div>
<div class="box_style">
  <div class="box_zero">0</div>
  <div class="box_one">
    <br />
    <div class="box_one_bar"></div>
  </div>
  <div class="box_two">
    100
    <br />
    <div class="box_two_bar"></div>
  </div>
  <div class="box_three">
    200
    <br />
    <div class="box_three_bar"></div>
  </div>
  <div class="box_four">
    300
    <br />
    <div class="box_four_bar"></div>
  </div>
  <div class="box_five">400</div>
</div>